Subject: Re: fix-slab-corruption-running-ip6sic.patch

From: David Miller <[email-masked]>
Date: Sat, 28 Apr 2007 21:26:57 -0700 (PDT)

From: Jarek Poplawski <[email-masked]>
Date: Fri, 27 Apr 2007 09:18:59 +0200

> On Thu, Apr 26, 2007 at 02:11:33PM -0700, Andrew Morton wrote:
> > 
> > I have this floating about in my tree.  Is it of any interest?
> > 
> > 
> > 
> > From: Jarek Poplawski <[email-masked]>
> 
> I know you've more interesting problems, but I'd like to
> straighten something: this is not my patch!
> 
> Please, change this to:
> 
> From: Eric Sesterhenn <[email-masked]>

Patch applied, thanks everyone.